UltraISO Cue File Stack Buffer Overflow Vulnerability

Bugtraq ID: 24140
Class: Boundary Condition Error
CVE: CVE-2007-2888
Remote: Yes
Local: No
Published: May 24 2007 12:00AM
Updated: Nov 06 2008 05:35PM
Credit: n00b is credited with the discovery of this issue.
Vulnerable: EZB Systems UltraISO 8.6.2 .2011
EZB Systems UltraISO 8.5.1 .1860
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus